<?php
  
ECHO "<div class='list-body'>";

ECHO "<div class='list-menu list-menu-title'>".ICONS('user', 15, 'fa-fw')." ".LG('Типаж')."</div>";

ECHO "<div class='list-menu'>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Рост').":</b></font> ".($account_set['HEIGHT'] != NULL ? TEXT($account_set['HEIGHT'], 0, 1, 0, 0) : LG('не указан'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Вес').":</b></font> ".($account_set['WIDTH'] != NULL ? TEXT($account_set['WIDTH'], 0, 1, 0, 0) : LG('не указан'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Цвет глаз').":</b></font> ".($account_set['COLOR_EYE'] != NULL ? TEXT($account_set['COLOR_EYE'], 0, 1, 0, 0) : LG('не указан'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Цвет волос').":</b></font> ".($account_set['COLOR_HAIR'] != NULL ? TEXT($account_set['COLOR_HAIR'], 0, 1, 0, 0) : LG('не указан'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Характер').":</b></font> ".($account_set['MY_NATURE'] != NULL ? TEXT($account_set['MY_NATURE'], 0, 1, 0, 0) : LG('не указан'))."";
ECHO "</div>";

IF ($account_set['MY_BODY'] == 1){
  
  $body = LG('Не важно');

}ELSEIF ($account_set['MY_BODY'] == 2){
  
  $body = LG('Обычное');

}ELSEIF ($account_set['MY_BODY'] == 3){
  
  $body = LG('Худощавое');

}ELSEIF ($account_set['MY_BODY'] == 4){
  
  $body = LG('Спортивное');

}ELSEIF ($account_set['MY_BODY'] == 5){
  
  $body = LG('Мускулистое');

}ELSEIF ($account_set['MY_BODY'] == 6){
  
  $body = LG('Плотное');

}ELSEIF ($account_set['MY_BODY'] == 7){
  
  $body = LG('Полное');

}ELSE{
  
  $body = LG('не указаны');

}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Телосложение').":</b></font> ".$body."";
ECHO "</div>";

IF (ISSET($user) && $account['ID'] == $user['ID']){
  
  ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
  ECHO "<a class='btn-o' href='/users/profile/?path=form&id=".$account['ID']."&section=type'>".ICONS('pencil', 15, 'fa-fw')." ".LG('Редактировать')."</a>";
  ECHO "</div>";
  
}

ECHO "</div>";

ECHO "</div>";

?>